Bug 1768150 - xterm-350 is available
Summary: xterm-350 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xterm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Korbar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-03 01:24 UTC by Upstream Release Monitoring
Modified: 2019-11-23 01:12 UTC (History)
1 user (show)

Fixed In Version: xterm-350-1.fc31 xterm-350-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-14 06:48:07 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 350 (#1768150) (1.01 KB, patch)
2019-11-03 01:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-03 01:24:09 UTC
Latest upstream release: 350
Current version/release in rawhide: 349-2.fc32
URL: http://invisible-island.net/xterm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5272/

Comment 1 Upstream Release Monitoring 2019-11-03 01:24:18 UTC
Created attachment 1632006 [details]
[patch] Update to 350 (#1768150)

Comment 2 Upstream Release Monitoring 2019-11-03 01:33:31 UTC
the-new-hotness/release-monitoring.org's scratch build of xterm-350-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38725536

Comment 3 Tomas Korbar 2019-11-14 06:48:07 UTC
Rebased xterm in rawhide.

Comment 4 Fedora Update System 2019-11-14 07:00:33 UTC
FEDORA-2019-e59a2a7e46 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e59a2a7e46

Comment 5 Fedora Update System 2019-11-14 07:08:55 UTC
FEDORA-2019-3aec09d373 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3aec09d373

Comment 6 Fedora Update System 2019-11-15 03:45:20 UTC
xterm-350-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3aec09d373

Comment 7 Fedora Update System 2019-11-15 04:38:50 UTC
xterm-350-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e59a2a7e46

Comment 8 Fedora Update System 2019-11-19 01:35:54 UTC
xterm-350-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-11-23 01:12:17 UTC
xterm-350-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.